RubyGems Navigation menu

pandoc-ruby 0.3.1

Ruby wrapper for Pandoc

Gemfile
          gem 'pandoc-ruby', '~> 0.3.1'
  
  
  
  
  
  
  

install
          gem install pandoc-ruby -v 0.3.1
  
  
  
  
  
  
  

Total downloads 36,781

For this version 1,387

Show all versions (23 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.7.5 - August 20, 2013 (17 KB)
  2. 0.7.4 - June 24, 2013 (16.5 KB)
  3. 0.7.3 - June 21, 2013 (16.5 KB)
  4. 0.7.2 - June 21, 2013 (17 KB)
  5. 0.7.1 - May 19, 2013 (15.5 KB)
Show all versions (23 total)

Development Dependencies: